Subject: [ppsp] FW: New Version Notification for draft-ietf-ppsp-survey-03.txt

From: Zongning <[email-masked]>
Date: Wed, 17 Oct 2012 03:55:39 +0000

Hi, Folks,

Please review the new revision of PPSP survey, any comments are welcome!

-Ning

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, October 17, 2012 11:54 AM
> To: Zongning
> Cc: Guyingjie (Yingjie); [email-masked]
> Subject: New Version Notification for draft-ietf-ppsp-survey-03.txt
> 
> 
> A new version of I-D, draft-ietf-ppsp-survey-03.txt
> has been successfully submitted by Zong Ning (editor) and posted to the
> IETF repository.
> 
> Filename:	 draft-ietf-ppsp-survey
> Revision:	 03
> Title:		 Survey of P2P Streaming Applications
> Creation date:	 2012-10-16
> WG ID:		 ppsp
> Number of pages: 26
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-ppsp-survey-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-ppsp-survey
> Htmlized:        http://tools.ietf.org/html/draft-ietf-ppsp-survey-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-ppsp-survey-03
> 
> Abstract:
>    This document presents a survey of popular Peer-to-Peer streaming
>    applications on the Internet.  We focus on the Architecture and Peer
>    Protocol/Tracker Signaling Protocol description in the presentation,
>    and study a selection of well-known P2P streaming systems, including
>    Joost, PPlive, andother popular existing systems.  Through the
>    survey, we summarize a common P2P streaming process model and the
>    correspondent signaling process for P2P Streaming Protocol
>    standardization.
> 
> 
> 
> 
> The IETF Secretariat